:PROPERTIES:
:ID: 665b7429-9098-4dd4-9829-bd060ebd593a
:END:
#+title: 2016-08-10
* Assignment :academia:CSLA:@personal:
:PROPERTIES:
:CREATED: [2016-08-10 Wed 08:33]
:MODIFIED: [2016-08-10 Wed 08:40]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Consultation this week

Proposal: Monday 15 August 09:30 to Social Science

Proposal: Context or background of issue

Outline and annotated bibliography: Thursday 18 August 14:00

Outline: main points and structure of the paper followed by a Resources in the form of Annotated Bibliography: A list of Sources & Evaluation

First Draft: Wednesday 24 August 09:30 to AW instructor, 2500 words +/- 10%, citation system, bibliography

Consultation with instructions on draft: Friday 26 August 10:00

Final Draft: Monday 29 August 09:30

* Social theory courses :academia:CSLA:@personal:
:PROPERTIES:
:CREATED: [2016-08-10 Wed 08:59]
:MODIFIED: [2016-08-10 Wed 09:26]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Nadya: Movement in the Globalised world

Nurseit: Democratisation: theory and practice

Christoph: Europe and the world

1. Enlargement

2. External Migration

3. Trade

4 Security and defence

Elise Ahn: Globalisation and education.

Maria-Alina: Relationship between arts and politics. Feminist art.

Workshop: Time management OR research ethics

Workshop: getting along with your supervisor

Workshop: introduction to data visualisation

Workshop: Brexit

Workshop: Artistic memory in human right. How memories of war, ethic cleansing... can be tackled effectively?


* Formatting :academia:CSLA:@personal:
:PROPERTIES:
:CREATED: [2016-08-10 Wed 13:59]
:MODIFIED: [2016-08-10 Wed 14:02]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Standard Formatting in MS Word

Save in DOC

YOUR name, BOTH instructors names on top

page numbers

naming format lastnamefirstinitialassignmenttitle

gharbeiaaproposal.doc

email subject line gharbeiaaproposal
